PDA

View Full Version : LW 8 & G5's



chuckmoser
09-03-2004, 04:45 PM
I'm about ready to upgrade to a Dual 1.8 G5, but I use LW7.5 (OSX obviously).

Since I don't use the functions in LW7.5 that have caused problems with Panther, I haven't upgraded.

So do I NEED LightWave 8 for the G5?? Or can I just keep the version I currently have?

Also, is there a any recommendations for the video cards that Apple offers with the G5? Any problems? Will I see a dramatic difference in LW's performance if I upgrade to the more expensive cards?

The options being:
STOCK: NVIDIA GeForce FX 5200 (64MB SDRAM)
$50 more: ATI RADEON 9600 XT (128 SDRAM)
$350 more: ATI RADEON 9800

Thanks, Chuck

toby
09-03-2004, 05:37 PM
7.5 will run on Panther, and it's just been updated to 7.5D and fixes some issues that it did have.

Ge4-ce
09-04-2004, 01:22 AM
About the videocards,

Yes, you will see an increased value for money..

You forgot the highend nVidia 6800 chip (about 500 bucks standalone I guess)


The better your card, the more polygons/sec it can produce.

Going from 200 milion polys for the low end, to 600 milion for the highend.
+ offcourse, more memory and other features are included in the high-end cards, and you should notice a difference in screenredraw, animationpreviews and screenredraw during moddeling. It does NOT however improve final renderspeeds.

Ge4-ce

chuckmoser
09-04-2004, 11:45 PM
That's what I needed to hear.
I thought I could remember someone saying that their was a problem with LW7.5 and G5's (when the G5 first came out)... just wanted to make sure.

Thanks much,
Chuck